## pymaemo-optify 0.1

=== debian/changelog ===
pymaemo-optify (0.1) unstable; urgency=low

  * Initial Release.

 -- Anderson Lizardo <anderson.lizardo@openbossa.org>  Fri, 13 Nov 2009 11:56:37 -0400
