## pymaemo-optify 0.4

=== debian/changelog ===
pymaemo-optify (0.4) unstable; urgency=low

  * Partially revert changes from 0.3: move migration back to postinst, as
    preinst is run too early in the installation.

 -- Anderson Lizardo <anderson.lizardo@openbossa.org>  Tue, 15 Dec 2009 09:19:58 -0400
