## pymaemo-optify 0.5

=== debian/changelog ===
pymaemo-optify (0.5) unstable; urgency=low

  [ Luciano Wolf ]
  * Fix bug #6886 - pymaemo-optify should not attempt to migrate files on
    upgrade.

  [ Anderson Lizardo ]
  * debian/control: remove "user/hidden" section.

 -- Anderson Lizardo <anderson.lizardo@openbossa.org>  Tue, 26 Jan 2010 16:43:34 -0400
