=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Standards-Version: 3.7.2
 
 Package: pymaemo-optify
-Section: user/hidden
 Architecture: all
 Depends: upstart, ${shlibs:Depends}, ${misc:Depends}
 Description: PyMaemo optification package
